.content-wrap{
    margin-bottom: 100px;
}
/* section{
    padding: 0 10%;
}
#section-hero{
    margin-top: 150px;
}
.row-title-section{
    display: flex;
    justify-content: center;
    text-align: center;
}
.col-title-section h2{
    font-family: 'Poppins';
    color: #000;
    font-size: 64px;
    line-height: 61px;
    font-weight: 300;
    position: relative;
    width: fit-content;
    margin: 0 auto;
}
.col-title-section p{
    font-family: 'Poppins';
    font-size: 20px;
    color: #5B5B5B;
    font-weight: 300;
    margin-top: 20px;
} */

.col-hero-case-studies h1{
    /* font-size: 64px; */
    font-size: 4.444vw;
    line-height: 1.1;
    font-weight: 500;
    color: #281853;
    margin: 0;
    margin-bottom: 20px;
}
.col-hero-case-studies p {
    /* font-size: 20px; */
    font-size: 1.38vw;
    line-height: 1.4;
    font-weight: 300;
    text-align: center;
    color: #281853;
}
.block-cta-hero{
    text-align: center;
}
.block-cta-hero ul{
    display: flex;
    justify-content: center;
    gap: 20px;
}
.row-posts-resources{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    row-gap: 20px;
    padding: 20px 0 0 0;
}
.col-post-resources{
    box-shadow: 0px 0px 10px 1px rgba(246,246,246,0.26);
    -webkit-box-shadow: 0px 0px 10px 1px rgba(246,246,246,0.26);
    -moz-box-shadow: 0px 0px 10px 1px rgba(246,246,246,0.26);
    padding: 25px;
    border-radius: 10px;
    border: 1px solid #D7DFE9;
    box-sizing: border-box;
    box-shadow: 0px 38px 103px -56px rgba(215,223,233,0.75);
    -webkit-box-shadow: 0px 38px 103px -56px rgba(215,223,233,0.75);
    -moz-box-shadow: 0px 38px 103px -56px rgba(215,223,233,0.75);
}
.col-post-resources:hover span{
    color: var(--Core-Violet);
    transition: all 0.3s;
}
.col-post-resources:hover span::after{
    filter: brightness(0) saturate(50%) invert(40%) sepia(50%) saturate(100%) hue-rotate(260deg) brightness(90%) contrast(90%);
    transition: all 0.3s;
}
.block-img-post-resources{
    /* text-align: center; */
    text-align: left;
    position: relative;
}
.block-img-post-resources img{
    /* width: 100%; */
    /* width: 80%; */
    width: 250px;
    height: auto;
    margin: 0 auto;
    border-radius: 10px;
}
.block-title-post-resources{
    margin: 20px 0;
}
/* .block-title-post-resources h3{
    font-family: 'Poppins';
    font-size: 18px;
    line-height: 28px;
    color: #1D1E25;
    font-weight: 600;
} */
.block-title-post-resources p{
    font-family: 'Poppins';
    font-size: 16px;
    color: #455468;
    font-weight: 300;
}
.block-read-more span{
    font-family: 'Poppins';
    font-size: 16px;
    color: #1C222B;
    font-weight: 400;
    position: relative;
    transition: all 0.3s;
}
.block-read-more span::after {
    content: "";
    display: inline-block;
    width: 13px;
    height: 13px;
    background-image: url(../png/arrow-vector.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
    vertical-align: middle;
    transition: rotate 0.5s;
    transition: all 0.3s;
}
#section-faq-resources{
    margin-top: 150px;
}
.col-title-faq-resources{
    text-align: center;
}
.col-title-faq-resources h2{
    font-family: 'Poppins';
    font-size: 55px;
    color: #58468C;
    font-weight: 300;
    margin: 0;
}
.col-faq-resources{
    margin-top: 50px;
}

/* @media(max-width: 1300px){
    section{
        padding: 0 7%;
    }
} */

@media(min-width: 1440px) {
    .col-hero-case-studies h1{
        font-size: 64px;
    }
    .col-hero-case-studies p {
        font-size: 20px;
    }
}
@media(max-width: 1300px) {
    .row-posts-resources {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(max-width: 1000px) {
    .row-posts-resources {
        grid-template-columns: 1fr;
        row-gap: 20px;
    }
}
@media(max-width: 1000px){
    /* section{
        padding: 0 15px;
    }
    #section-hero {
        margin-top: 50px;
    }
    .col-title-section h2 {
        font-size: 35px;
        line-height: 45px;
    }
    .col-title-section p br{
        display: none;
    }
    .col-title-section p {
        font-size: 16px;
    } */
    .block-img-post-resources img{
        width: 200px;
    }
    .col-hero-case-studies h1{
        font-size: 40px;
    }
    .col-hero-case-studies h1 br,
    .col-hero-case-studies p br{
        display: none;
    }
    .col-hero-case-studies p {
        font-size: 18px;
    }
    .block-cta-hero{
        margin-top: 40px;
    }
    .block-cta-hero ul{
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }
    .block-cta-hero ul li{
        width: 100%;
    }
    .row-posts-resources {
        padding: 50px 0 0 0;    
    }   
    /* .block-title-post-resources h3 {
        height: auto;
        margin: 0;
        margin-bottom: 20px;
        margin-top: 10px;
    } */
    .col-title-faq-resources h2 {
        font-size: 35px;
        line-height: 45px;
    }
}